/* Styling for content admin ctools modals */
.modal-content .form-item-view-mode {
  clear: both;
}
.modal-content select,
.modal-content .form-text {
  width: 330px;
  line-height: 1em;
  height: auto;
  padding: 5px 5px;
}
.modal-content .form-text {
  padding-right: 25px;
}
.modal-content .form-text.form-autocomplete {
  background-position: 99% 6px;
}
.modal-content .form-text.throbbing {
  background-position: 99% -14px;
}
.modal-content label,
.modal-content .field-prefix {
  color: #333333;
  font-size: 15px;
  margin-top: 0;
}
.modal-content .form-item {
  margin: 10px 0;
}
.modal-content .form-item .description {
  margin: 5px 0;
}
.modal-content .date-padding {
  padding: 0;
}
.modal-content .form-type-radio {
  margin-bottom: 0;
}
.modal-content form > div > .description {
  margin-bottom: 10px;
  border-bottom: 1px #dddddd solid;
}
.modal-content a.button {
  display: inline-block;
  height: 28px;
  line-height: 28px;
  padding: 0 13px 0 10px;
  border: 1px #cccccc solid;
  margin-bottom: 10px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjEwMCUiIHgyPSI1MCUiIHkyPSIwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RkZGRkZCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0%, #dddddd), color-stop(100%, #ffffff));
  background: -webkit-linear-gradient(bottom, #dddddd, #ffffff);
  background: -moz-linear-gradient(bottom, #dddddd, #ffffff);
  background: -o-linear-gradient(bottom, #dddddd, #ffffff);
  background: -ms-linear-gradient(bottom, #dddddd, #ffffff);
  background: linear-gradient(bottom, #dddddd, #ffffff);
  text-shadow: white 1px 1px 1px;
}
.modal-content a.button:hover {
  background: white;
  -webkit-box-shadow: rgba(0, 0, 0, 0.1), -1px, -1px, 3px, 0, true;
  -moz-box-shadow: rgba(0, 0, 0, 0.1), -1px, -1px, 3px, 0, true;
  box-shadow: rgba(0, 0, 0, 0.1), -1px, -1px, 3px, 0, true;
}
.modal-content a.button:active {
  background: white;
  -webkit-box-shadow: rgba(0, 0, 0, 0.2), 0, 0, 6px, 0, true;
  -moz-box-shadow: rgba(0, 0, 0, 0.2), 0, 0, 6px, 0, true;
  box-shadow: rgba(0, 0, 0, 0.2), 0, 0, 6px, 0, true;
}
div.modal-content a.button.edit {
  width: 73px;
  text-align: center;
}
div.modal-content a.button.remove {
  width: 73px;
}
#modal-content fieldset {
  padding-bottom: 0;
}
#modal-content .fieldset-wrapper {
  margin: 2.25em 0;
}
#modal-content .general-settings-fieldset label {
  margin-top: 1em;
}
#modal-content .general-settings-fieldset label.option {
  float: none;
}
.modal-add-content-form a,
.panels-categories-first-page a,
.panels-categories-stock-content-page a {
  color:#0074bd;
}
.panels-add-content-modal .sf-menu {
  position: relative;
  margin: 0 0 0 10px;
  width: auto;
  float: none;
  border-top: none;
}
.panels-add-content-modal .sf-arrows .sf-with-ul,
.panels-add-content-modal .sf-menu ul li a {
  font: bold 11px/30px 'Open Sans', 'Lucida Sans', 'Lucida Grande', verdana sans-serif;
  color: #5b5b5b;
  padding: 0 12px;
}
.panels-add-content-modal .sf-arrows .sf-with-ul {
  background: #eaeaec;
  background-image: linear-gradient(bottom, #dbdcdf 0%, #f6f6f7 100%);
  background-image: -o-linear-gradient(bottom, #dbdcdf 0%, #f6f6f7 100%);
  background-image: -moz-linear-gradient(bottom, #dbdcdf 0%, #f6f6f7 100%);
  background-image: -webkit-linear-gradient(bottom, #dbdcdf 0%, #f6f6f7 100%);
  background-image: -ms-linear-gradient(bottom, #dbdcdf 0%, #f6f6f7 100%);
  background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, #dbdcdf), color-stop(1, #f6f6f7) );
}
.panels-add-content-modal .sf-menu ul li a {
  background: #fff;
  border: 1px solid #ccc;
  border-bottom: none;
}
.panels-add-content-modal .sf-menu ul li {
  position: relative;
}
.panels-add-content-modal .sf-menu ul li a:hover {
  color: #333;
}
.panels-add-content-modal .sf-menu ul .ajax-progress {
  position: absolute;
  top: 8px;
  right: 3px;
}
.panels-add-content-modal .widget-preview-title li {
  list-style: none;
}
#modal-content .panels-add-content-modal  .widget-preview-title .content-type-button div > a {
  width: 60px;
}
.modal-add-content-form {
  padding: 1em 0 0 1.2em;
  width: 90%;
  line-height: normal;
}
.modal-add-content-form #back-link {
  position: absolute;
  right: 5px;
  top: 3px;
}
.modal-content .modal-add-content-form .launcher {
  color: #444;
}
#modal-content .modal-add-content-form fieldset {
  width: 50%;
}
.modal-content .modal-add-content-form > div > .description {
  padding-bottom: 20px;
  line-height: 13px;
  width: 572px;
}
.modal-add-content-form .counter {
  font-size: 0.85em;
}
.modal-add-content-form .field-type-field-collection,
.modal-add-content-form .field-type-link-field {
  position: relative;
}
.modal-add-content-form .field-multiple-table {
  width: 740px;
}
#modal-content .modal-add-content-form .field-type-field-collection .form-submit,
#modal-content .modal-add-content-form .field-add-more-submit {
  height: 16px;
  line-height: 16px;
  border: none;
  background: none;
  padding: 0;
  color:#0074bd;
  font-weight: normal;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.modal-add-content-form .tabledrag-toggle-weight-wrapper {
  position: absolute;
  left: 0;
  width: 630px;
  line-height: normal;
}
.modal-add-content-form .draggable {
  background: transparent;
  border: 1px solid #ccc;
}
.modal-add-content-form .draggable td {
  padding: 0.9em 0.7em;
}
.modal-add-content-form .draggable td.delta-order {
  border-left: 1px solid #ccc;
}
.modal-add-content-form .draggable .field-multiple-drag {
  width: 0;
  padding: 0;
}
.modal-add-content-form .draggable a.tabledrag-handle {
  margin-left: 0;
}
.modal-add-content-form a.tabledrag-handle .handle {
  background-position-y: 7px;
  height: 22px;
  margin: 0;
  padding: 0;
  width: 22px;
}
.modal-add-content-form a.tabledrag-handle-hover .handle {
  background-position-y: -13px;
}
.modal-add-content-form .draggable .delta-order .form-select {
  width: 70px;
}
#modal-content .modal-add-content-form .media-widget .form-item {
  margin-bottom: 0;
}
#modal-content .modal-add-content-form label {
  width: auto;
  float: none;
}
.modal-add-content-form .link-field-subrow {
  width: 620px;
}
.modal-add-content-form #field-diptych-right-cta-link-add-more-wrapper .form-type-link-field > label,
.modal-add-content-form #field-link-single-add-more-wrapper .form-type-link-field > label,
.modal-add-content-form #field-cta-item-und-0-field-link-single-add-more-wrapper .form-type-link-field > label {
 margin-bottom: 9px;
}
.modal-add-content-form .link-field-subrow label {
  font-weight: normal;
  line-height: 15px;
}
#modal-content .modal-add-content-form .form-type-link-field {
  margin-bottom: 0;
}
.modal-add-content-form .link-field-subrow .form-select,
.modal-add-content-form .form-type-link-field .form-text {
  width: 275px;
  max-width: 275px;
}
.modal-add-content-form .form-textarea,
.modal-add-content-form .resizable-textarea .grippie {
  width: 572px;
}
#modal-content .modal-add-content-form .form-item-reusable {
  margin-bottom: 0;
}
.modal-add-content-form .form-item-reusable .form-checkbox {
  margin-top: -4px;
}
#modal-content .modal-add-content-form .form-actions {
  text-align: left;
  margin: 0;
}
#modal-content .modal-add-content-form .form-actions,
.modal-add-content-form .form-submit {
  float: left;
}
.modal-add-content-form #cancel-link {
  line-height: 36px;
}
#modal-content .modal-add-content-form .option-text-aligner,
#modal-content .modal-add-content-form .option-text-aligner .form-item,
#modal-content .modal-add-content-form .form-item-override-title-text {
  float: none;
}
#modal-content .modal-add-content-form .option-text-aligner .form-item {
  margin: 0;
  padding-left: 0;
}
#modal-content .modal-add-content-form .field-prefix {
  display: block;
  font-size: 15px;
}
.panels-categories-first-page,
.panels-categories-stock-content-page {
  border: 1px solid #ccc;
}
.panels-categories-first-page ul,
.panels-categories-stock-content-page ul {
  overflow: hidden;
  padding-left: 15px;
  margin: 0.5em 0 1em 0;
}
.panels-categories-first-page ul h3,
.panels-categories-stock-content-page ul h3 {
  font-size: 16px;
}
.panels-categories-first-page ul li,
.panels-categories-stock-content-page ul li {
  width: 30%;
  float: left;
  line-height: 16px;
  margin: 0 2% 0.6% 0.7%;
}

#modal-content fieldset legend {
  width: 100.3%;
}

.modal-content .form-wrapper {
  margin-bottom: 16px;
}
